[plus9al-testing-debug]
name=LxPlus and overlap to aiadm not config [testing] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/plus9al-testing/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=clean-partition
priority=30
